/* Media Queries */

@media screen and (max-width: 3000px)  {
  .wrapper { width: 960px; margin: 0px auto; }
  body {background: url(http://www.titanstatic.com/websites/img/bg1-new.jpg) left top repeat;}
  #mainNavBar ul li { padding: 6px 10px; } 
  #mainNavBar ul li:hover { padding: 6px 10px; } 
}

@media screen and (max-width: 1280px)  {
  #bannerArea label { font-size: 1.2em; }
  #mainNavBar ul li { padding: 6px 10px; } 
  #mainNavBar ul li:hover { padding: 6px 10px; } 
  #userViewedClips article.builtHistoryList div.history article.viewClipsLineItemBlock label a { font-size: 1em; }
  #playerCTA div span { font-size: .7em; }
}

@media screen and (max-width: 1200px)  {
 .dashSetting label { font-size: .8em; }
 .dashSettingOpt label { font-size: .8em; }
 .dashSettingDesc label { font-size: .8em; }
 #myDashboard article#myConfig div.configSettings div div.dashSettingOpt { width: 22%; }
 #myDashboard article#myConfig div.configSettings div div.dashSettingDesc { width: 38%; }
 #myDashboard article#myConfig div.configSettings p { font-size: .6em; }
}

@media screen and (max-width: 1150px)  {
  #mainNavBar ul li div.wideSubMenu { width: 550px; }
  #playerCTA div form#ctaJoin p { font-size: .6em; }
}

@media screen and (max-width: 1124px) {
  .joinNowBanner { display: none; }
  .joinNow { display: none; }
  #playerCTA div label { display: none; }
  #playerCTA div form#ctaJoin button#joinStep2 { font-size: .6em; }
  #playerCTA div form#ctaJoin span { font-size: .6em; }
  #playerCTA div form#ctaJoin label { font-size: .5em; }
}

@media screen and (max-width: 1040px) {
  #latestMen ul li { width: 30%; }
  #latestMen ul li:hover p { font-size: .5em; }
  #latestMen ul li p { font-size: .5em; }
  #latestMen ul li p:hover { font-size: .5em; }
  #downloads ul li.thumb { width: 47%; }
  copyright p { font-size: .4em; }
  #playerCTA div form#ctaJoin p { display: none; }
  #playerCTA div form#ctaJoin label { text-align: left; }
  #playerCTA div form#ctaJoin label input#uName { float: left; width: 100%; }
  #playerCTA div form#ctaJoin label input#eMail { float: left; width: 100%; }
  #playerCTA div form#ctaJoin label input#pWord { float: left; width: 100%; }
}

@media screen and (max-width: 971px)  {
  .wrapper { width: 960px; margin: 0px auto; }
}

@media screen and (max-width: 970px) {
  .wrapper { width: 100%; }
  body { background-image: url(http://www.titanstatic.com/websites/img/bg1-new.jpg); }
  .bg-left { display: none; }
  .bg-right { display: none; }
  #bannerArea article#ad { width: auto; }
  #userViewedClips article.builtHistoryList div.history label { font-size: .7em; }
  #userViewedClips article.builtHistoryList div.history {float: none; clear: both; width: 100%;}
  #userViewedClips article.builtHistoryList aside { border: 0px; float: none; clear: both; width: 100%;}
  #userViewedClips article.builtHistoryList aside a { width: 22%; margin: 3px 5px 10px 5px;}
  #userViewedClips article.builtHistoryList aside div.clearfix { float: left; clear: none; }  
  #userViewedClips article.builtHistoryList aside a p { height: 120px; }
  .joinNowBanner { display: none; }
  .joinNow { display: block; }
  #playerCTA div form#ctaJoin p { display: block; }
}

@media screen and (max-width: 970px) { 
  #bannerArea { width: 72.5%; }
  #bannerArea article#ad { width: 100%; height: auto;}
  #bannerArea article#ad a img {width: 100%; height: auto;}
}

@media screen and (max-width: 940px){
  #bannerArea {margin: 60px 0px 0px 0px; width: 100%; height: auto;}
}

@media screen and (max-width: 880px) { 
  #downloads ul li.thumb { width: 46%; }
  #userViewedClips article.builtHistoryList aside a p { height: 80px; }  
  #videoContainer article.memberPostroll div ul li p { display: none; }
  #pageFooter ul li p { font-size: 12px; line-height: 12px; }
  #pageFooter ul li p span { font-size: 12px; line-height: 12px; }
  .joinNowBanner { display: none; }
  .joinNow { display: none; }
  #playerCTA div form#ctaJoin p { display: none; }
}

@media screen and (max-width: 845px) { 
  #myNotes div.editor { width: 95%; float: none; clear: both;}
  #myNotes div.historyNotes { margin-left: 10px; padding-bottom: 10px;width: 100%; float:none; clear: both; }
}

@media screen and (max-width: 830px) {
  #advancedSearch form div { display: block; width: 95%;} 
  #advancedSearch form div ul { display: block; width: 40%; float: left;} 
  #advancedSearch form div ul li label { display: block; width: 45%; }
  #advancedSearch form div ul li input { width: 35%; }
  #advancedSearch form div ul li select { width: 35%; }
  #advancedSearch form ul.matchingCats { display: block; width: 95%;}
  #catBody ul.catColumn { width: 28%;}
  #catBody ul.catColumn li { font-size: .8em; padding-bottom: 3px;}
  #myDashboard div#myContent mainContent div#dashScenes ul li a p { font-size: 1em; }
  #myDashboard div#myContent mainContent div#dashScenes ul li { width: 31%; }
  #myDashboard div#myContent mainContent div#dashTabs div p a label { font-size: .8em; }
  #myDashboard div#myContent mainContent div#dashFavs ul li a p { font-size: 1em; }
  #myDashboard div#myContent maincontent div#dashNotes div label { font-size: 1em; }
  #myDashboard div#myContent maincontent div#dashNotes div p { font-size: 1em;}
  #myDashboard div#myContent maincontent div#dashModels ul div div p a { font-size: 1em; }
  #myDashboard div#myContent maincontent div#dashModels ul div div p { font-size: .8em; }
  #myDashboard div#myContent maincontent div#dashDownloads ol li label { font-size: .8em; }
  #myDashboard div#myContent maincontent div#dashDownloads ol li { width: 31%; }
  /*iframe { display: none; } */
  #pageFooter > article { width: 100%; }
}

@media screen and (max-width: 760px) {
  .wrapper { width: 100%; }
  #catBody ul.thumb li { width: 46%; margin: 5px auto; margin-left: 10px; }
  #userViewedClips article.builtHistoryList aside a p { height: 100px; }  
  copyright p { font-size: .3em; }
  #userViewedClips article.builtHistoryList div.history label { font-size: .6em; }
  #mainNavBar ul { height: auto; }
  #joinNowBar { display: none; background-color: rgb(255, 90, 0); margin-bottom: 5px; color: #fff; font-size: 110%; }
  #latestMen ul li { width: 45%; margin: 5px auto; margin-left: 10px; }
  #latestMen ul li:last-child { display: none;}
  #faqPage ul li article blockquote { color: #cdcdcd; border-bottom: 2px solid rgb(255, 90, 0); border-top: 2px solid rgb(255, 90, 0); background-color: #464646; }
  #faqPage ul li article blockquote a { color: #fff;}
  #faqPage ul li article blockquote ol li strong { color: #fff; }
  #advancedSearch form div {  float: none; clear: both;}
  #advancedSearch form div ul li label { width: 50%; text-align: left; }
  #advancedSearch form div ul li input { float: right; }
  #advancedSearch form div ul li select { float: right; }  
  #advancedSearch form ul.matchingCats { display: none; }
  #memberLogin div.left-login-container { display: none;}
  #memberLogin div.right-login-container { width: 90%; margin: 10px auto; float: none; clear: both;}
  feedback { display: none; }
 .visOnOff { display: none; }
 #myDashboard article#myConfig div.configSettings div div.dashSetting { width: 50%; }
 #myDashboard article#myConfig div.configSettings div div.dashSettingOpt { width: 35%; }
 #myDashboard article#myConfig div.configSettings div div.dashSettingDesc { display: none; width: 1%; }
 #bannerArea {margin: 60px 0px 0px 0px; width: 100%; height: auto;}
}

@media screen and (max-width: 680px) {
  /* #bannerArea article#ad a img { width: 350px; }*/
  #slider ul p { width: 75%; overflow: hidden; }
}

@media screen and (max-width: 650px) {
  #videoContainer { width: 100%; }
  #playerCTA { width: 100%; }
  #playerCTA div form span { display:none; }
  #playerCTA div form#ctaJoin label { display: inline-block; width: 30%; margin-top: 10px; }
  #playerCTA div form#ctaJoin label input#uName { float: none; width: 75%; }
  #playerCTA div form#ctaJoin label input#pWord { float: none; width: 75%; }
  #playerCTA div form#ctaJoin label input#eMail { float: none; width: 75%; }
  #playerCTA div form#ctaJoin div.clearfix { display: none;}
  #playerCTA div form#ctaJoin label.showpw {display: none;}
}

@media screen and (max-width: 600px) { 
  #topNavBar .mini ul li div { width: 70%; }
  #customerSupport form { width: 90%; float: none; margin: 0px auto; }
  #customerSupport aside { width: 90%; float: none; margin: 0px auto; margin-bottom: 10px; }  
  #myModelTracks article ul li label span { display: none; }
  #myModelTracks article ul li article div label { font-size: .8em; }
  #myModelTracks article ul li article div a {font-size: .8em; width: 95%; }
  #myDashboard div#myContent sideBar { float: left; width: 96%; margin: 0px 5px 5px 10px; }
  #myDashboard div#myContent mainContent { width: 96%; }
  #myDashboard div#myContent sideBar dashboard#dashOffers ul li { width: 30%; margin: 1%; float: left;  }
  /* #bannerArea { margin-left: 0px; margin-top: 0px; width: 100%; }
  #bannerArea article#ad  { width: 100%; }
  #bannerArea article#ad a img { width: 100%;} */
  #titanDVDs ul li { width: 46%; margin-left: 1%; }
  #titanDVDs ul li p { padding: 6px; }
}

@media screen and (max-width: 560px) { 
  #catBody ul.catColumn { width: 95%; float: none; clear: both; overflow: hidden; margin-bottom: 0px;}
  #catBody ul.catColumn li { font-size: 1.2em; background-color: #ababab; margin-bottom: 3px; padding: 0px 0px 0px 10px;}
}

@media screen and (max-width: 520px) { 
  .wrapper { width: 100%; }
  #faqPage ul li article blockquote ol li { font-size: .8em; margin-left: 30px; }
  #faqPage ul li article blockquote ul li { font-size: .8em; margin-left: 30px; }
  #faqPage ul li article blockquote { margin: 5px 20px 10px 0px; }
  #userViewedClips article.builtHistoryList aside a { width: 46%; }
  #userViewedClips article.builtHistoryList div.history label.col1 { display:none; }
  #pageFooter { display: none; }
  copyright {margin-top: 10px; padding-left: 5%; }
  copyright p { font-size: .4em; }
  #advancedSearch form div ul { width: 90%; float: none; clear: both;}
  #modelInfo article.exclusive ul { width: 95%; }
  #modelInfo article.exclDetails ul { width: 95%; font-size: .9em; }
  #myAccountpage ul li a { font-size: .8em; }
  #catBody ul { margin: 0px; }
}

@media screen and (max-width: 465px) { 
  #myDashboard article#myConfig div.configSettings div div.dashSetting { width: 60%; }
  #myDashboard article#myConfig div.configSettings p { font-size: .53em; }
  #myDashboard div#myContent mainContent div#dashTabs div p a img { display: none; }
  #myDashboard div#myContent mainContent div#dashTabs div p a { width: 90%; margin: 1%; }
  #myDashboard div#myContent mainContent div#dashTabs div p a label { font-size: .9em; }
}

@media screen and (max-width: 435px) { 
  cta a img { display: none; }
  cta a p { display: block; }
  #featuredMen ul li { width: 21%;}
}

@media screen and (max-width: 430px) { 
  #featuredMen ul li { margin-left: 1%; }
  #titanDVDs ul li { width: 46%; margin-left: 1%; }
  #titanDVDs ul li p { padding: 6px; }
  #topNavBar .mini ul li div { width: 100%; }
  #myAccountpage ul li a { width: 40%; }
  #myDashboard article#myConfig div.configSettings div div.dashSetting { width: 90%; }
  #myDashboard article#myConfig div.configSettings div div.dashSettingOpt { width: 1%; display: none; }
  #myDashboard article#myConfig div.configSettings p { display: none; width: 1%; }
}

@media screen and (max-width: 400px) {
  /*#topNavBar logo { display: none; }
  #topNavBar logo-text { display: block; overflow: hidden; width: 120px; line-height: 37px; color: #FFF; font-size: 1.2em; font-weight: bold; } */
  #bannerArea article#mobileSearch { width: 90%; }
  #bannerArea article#mobileSearch li { width: 90%; }
  #myModelTracks article ul li article img { display: none; }
  #myModelTracks article ul li article { margin-bottom: 5px; }
  #myModelTracks article ul li label { font-size: .7em; }
  #catBody ul.catColumn { width: 90%;}
  #catBody ul.catColumn li { font-size: .9em;}
  #catBody ul.catColumn li a { padding: 3px 10px; }
  #myDashboard div#myContent maincontent div#dashModels ul div { display: none; }
  #myDashboard div#myContent maincontent div#dashModels ul li { width: 31%; }
  #myDashboard div#myContent maincontent div#dashModels ul li a p { display: block; color: #000; margin-top: 1%; }
  #myDashboard div#myContent maincontent div#dashModels ul li img { width: 100%;}
  #catBody ul.modelThumb li { width: 46%; margin: 0% 0% 1%; margin-left: 1.5%; }
  #bannerArea article#ad { display: none; }
  #bannerArea { margin-top: 10px; height: 45px; } 
  #myModelTracks article ul li { margin-right: 3%; }
  #accountSettings ul li ul li label { width: 90%; }
}

@media screen and (max-width: 370px) { 
  #latestMen ul li { width: 94%; }
  #downloads ul li.thumb { width: 90%; margin: 5px auto; margin-left: 10px; }
  #catBody ul.thumb li { width: 94%; }
  #userViewedClips article.builtHistoryList div.history label.col4 { display:none; }
  #userViewedClips article.builtHistoryList div.history label.col2 { width: 40%; }
  #userViewedClips article.builtHistoryList div.history label.col3 { width: 55%; }
  #videoContainer article.memberPostroll div ul li { width: 29%;}
  #featuredMen ul li { width: 47%; margin-left: 2%; }
  #myAccountpage ul li p {display: none;}
  #myAccountpage ul li a { width: 95%; margin-bottom: 5px; }
}

@media screen and (max-width: 310px) { 
  viewall { display: none; }
  spn { display: none; }
  #myDashboard div#myContent maincontent div#dashDownloads ol li { width: 100%; }
  #myDashboard div#myContent maincontent div#dashDownloads ol li label { font-size: 1em; height: 30px; padding-bottom: 5px; }
  #myDashboard div#myContent mainContent div#dashFavs ul li { width: 100%; }
  #myDashboard div#myContent mainContent div#dashFavs ul li a p{ font-size: 1.4em; height: 30px; padding-bottom: 5px; }
  #myDashboard div#myContent mainContent div#dashScenes ul li { width: 100%; }
  #myDashboard div#myContent mainContent div#dashScenes ul li a p { font-size: 1.4em; height: 30px; padding-bottom: 5px; }
  #myDashboard div#myContent maincontent div#dashModels ul li { width: 100%; margin: 1%}
  #userViewedClips article.builtHistoryList aside a { width: 86%; }
  #myAccountpage ul li a { width: 90%; }
  #catBody ul.thumb li { width: 90%; }
  label.sectionHeader { margin-left: 1%; }
  #latestMen ul li { width: 90%; }
  #myModelTracks article ul li{ margin-right: 10%; }
  #userViewedClips article.builtHistoryList div.history { width: 95%; }
  #userViewedClips article.builtHistoryList div.history label.col2 { width: 92%; }
  #userViewedClips article.builtHistoryList div.history label.col3 { width: 92%; }
  #userViewedClips article.builtHistoryList div.history label.blck1 { display: none; width: 92%; }
  #userViewedClips article.builtHistoryList div.history label.blck2 { display: none; width: 92%; } 
  #userViewedClips ul li { margin-top: 2%; }
}

/*@media (max-device-width : 962px) and (orientation : landscape) {
  #mainNavBar ul { height: 32px; }
  #mainNavBar ul div { border: 0px; }
  #mainNavBar ul li p { display: none; }
  #mainNavBar ul li { border: 0px; display: none;}
  #mainNavBar { display: none; }
  #alternate-mini-menu { display: block;}
}*/

/*



Media Queries to handle mobile device alterations.


  
}*/
  

/* iPads (landscape) ----------- */
@media (max-device-width : 1024px) and (orientation : landscape) {
  .wrapper { width:100%; } 
  #bannerArea article#ad { display: block; }
  #bannerArea article#mobileSearch { display: none;}
  #latestMen ul li { position: relative; overflow: hidden;  display: block; width: 30.75%; height: auto; margin-left: 1%; margin-right: 1%; text-align: center; margin-bottom: 10px; float: left; }
  #latestMen ul li:last-child { display: block; }
  #downloads ul li.thumb { overflow: hidden; list-style-type: none; position: relative; overflow: hidden;  display: block; width: 29.75%; height: auto; margin-left: 1%; margin-right: 1%; text-align: center; margin-bottom: 20px; float: left; border: 2px solid #232323; }
  #pageFooter { background-color: #000; background-image: url(); margin-top: 10px;}
  #bannerArea label.joinNow { top: 10px; }
  #playerCTA { min-height: 350px; }
}

/* iPads (portrait) ----------- */
@media (max-device-width : 768px) and (orientation : portrait) {
  .wrapper { width: 100%; }
  #bannerArea article#ad { display: block; }
  #bannerArea article#mobileSearch { display: none;}
  #bannerArea label.joinNow { top: 10px; }
  #pageFooter { background-color: #000; background-image: url(); margin-top: 10px;}
  #latestMen ul li { overflow: hidden; display: block; width: 44.75%; margin-left: 1.75%; margin-right: 1.75%; text-align: center; margin-bottom: 10px; float: left;  }
  #latestMen ul li:last-child { display: none; }
  #catBody ul.thumb li { width: 46%; }
  #myNotes div.editor { display: block; width: 97%; float: none; clear: both;}
  #myNotes div.historyNotes { display: block; width: 97%; float:none; clear: both; display: block; margin: 0px 10px 20px 10px; padding-bottom: 20px;}
  #myNotes div.historyNotes ul li { line-height: 175%; font-size: 1em; }
  #pageFooter ul li p a { font-size: 1em; color: #ababab; line-height: 1.5em; }
  subscribe { color: #ababab; font-size: 1em; line-height: 1.5em; }
}

/* iPhone 4 - (portrait) ---------- */
@media screen and (max-device-width: 320px) and (orientation: portrait) {
  .wrapper { width: 100%; background-color: #fff; }
  #topNavBar { position: relative; top: 0px; width: 100%; z-index: 20000; }
  #topNavBar logo { width: 40%; background-size: 100%; }
  #latestMen { background-color: #fff; }
  #latestMen ul li { width: 94%; }
  #featuredMen.photoGallery { display: block; }
  #errorPage { background-color: #fff; font-size: 1.25em; }
  #pageFooter { display: none; }
  #userViewedClips article { padding: 10px 5px; }
  #userViewedClips article.builtHistoryList aside a { margin: 3px 0px; }
  #userViewedClips article.builtHistoryList aside a p {height: 90px; }
  #advancedSearch label { width: 80%; }
  #advancedSearch form div { width: 90%; float: none; clear: both;}
  #advancedSearch form div ul li input { width: 40%; float: right;}
  #advancedSearch form div ul li label { width: 45%; float: left;}
  #titanDVDs ul li { overflow: hidden; display: block; width: 46%; margin-left: 1%; margin-right: 1%; text-align: center; margin-bottom: 10px; float: left; }
  #titanDVDs ul.videoMetaBlock { display: block; float: left; font-size: .7em; width: 100%; }
  #videoContainer article.memberPostroll div ul li img.hdLogo { display: none; }
  #videoContainer article.memberPostroll div label { font-size: .6em; }
  #videoContainer article.memberPostroll div label img { display: none; }
  #videoContainer article.memberPostroll div ul div p.store-cat { font-size: .4em; }
  #videoContainer article.memberPostroll div ul div p.store-link { font-size: .4em; }
  #catBody ul.modelThumb li p { font-size: .6em;  height: 30px; }
  #memberLogin div.left-login-container { display: none; }
  #myModelTracks article ul li article div label { display: none; }
  #myNotes div.editor { display: block; width: 100%; float: none; clear: both;}
  #myNotes div.historyNotes { width: 100%; float:none; clear: both; display: block;}
  #bannerArea { height: 2px; margin-top: 25px; }
  #bannerArea label.joinNow { top: 10px; }
  #bannerArea { display: none; }
  #myAccountpage ul li a { width: 93%; }
  #bannerArea {margin: 30px 0px 25px 0px;}
  .slider_cta { display: none; } 
  #latestMen ul li { border: 0px; }
  #mainNavBar ul li div.wideSubMenu { width: 320px;}
  #mainNavBar ul li div.wideSubMenu > ul li { width: 40%; }
  #mainNavBar ul li div.wideSubMenu > ul li a {font-size: 1.25em;  }
  #mainNavBar ul li div article ul { width: 100%; }
  #mainNavBar ul li div ul { margin-bottom: 0px;}
  #mainNavBar ul li.normal div.wideSubMenu article.visOnOff ul li a { font-size: 1.25em; padding: 3px 0px; }
  #catBody ul.thumb li { width: 94%;}
  #latestMen div ul.thumb li a div.movieTitle { height: 2.5em; }
  #catBody ul.thumb li a div.movieTitle { height: 2.5em; }
  #latestMen ul.thumb li.movieResults a div.movieTitle { height: 2.5em; }
  #latestMen ul.thumb li.movieScenes a div.movieTitle { height: 2.5em; }
  #latestMen ul.thumb li.modelResults a div.movieTitle { height: 2.5em; }
  #joinNowBar { display: block; background-color: rgb(255, 90, 0); margin-bottom: 5px; margin-top: 15px; }
  #joinNowBar { display: block; color: #fff; font-size: 110%; font-weight: bold; }
  #mainNavBar ul li#mainNavJoiNowButton { display: none;}
}

/* iPhone 4 - (landscape) ---------- */
@media screen and (max-device-width: 480px) and (orientation: landscape) {
  .wrapper { width: 100%; background-color: #fff; }
  #topNavBar logo { width: 30%; background-size: 100%; }
  #bannerArea { height: 32px; display: block; margin: 30px 0px 10px 0px; }
  #bannerArea label { display: none; }
  #bannerArea article#mobileSearch li { width: 85%; margin-top: -28px; }  
  #bannerArea label.joinNow { top: 10px; }
  #latestMen { background-color: #fff; }
  #latestMen ul li { overflow: hidden; display: block; width: 44.75%; margin-left: 1.75%; margin-right: 1.75%; text-align: center; margin-bottom: 10px; float: left; }
  #latestMen ul li:last-child { display: none; }
  #joinNowBar { display: block; background-color: rgb(255, 90, 0); margin-bottom: 5px; }
  #joinNowBar { display: block; color: #fff; font-size: 110%; font-weight: bold; }
  #errorPage { background-color: #fff; font-size: 1.25em; }
  #pageFooter { display: none; }
  #userViewedClips ul li label { padding: 0px 5px; }
  #userViewedClips article.builtHistoryList aside a { margin: 3px 0px; }
  #userViewedClips article.builtHistoryList aside a p {height: 120px; }
  #advancedSearch label { width: 80%; }
  #advancedSearch form div { width: 90%; float: none; clear: both;}
  #advancedSearch form div ul li input { width: 40%; float: right;}
  #advancedSearch form div ul li label { width: 45%; float: left;}
  #advancedSearch form ul.matchingCats { display: none; }
  #videoContainer article.memberPostroll div ul li img.hdLogo { display: none; }
  #videoContainer article.memberPostroll div label { font-size: .6em; }
  #videoContainer article.memberPostroll div label img { display: none; }
  #videoContainer article.memberPostroll div ul div p.store-cat { font-size: .4em; }
  #videoContainer article.memberPostroll div ul div p.store-link { font-size: .4em; }
  #videoPlayer label,  #videoPlayer .vidquality, #videoMeta ul li, #videoMeta ul li p { font-size: .4em; }
  #catBody ul.modelThumb li p { font-size: .6em;  height: 30px; }
  #myModelTracks article ul li article div label { display: none; }
  #myNotes div.editor { display: block; width: 100%; float: none; clear: both;}
  #myNotes div.historyNotes { width: 100%; float:none; clear: both; display: block;}
  #myAccountpage ul li { margin-bottom: 10px; }
  #myAccountpage ul li a { width: 60%; }
  #myAccountpage ul li p { font-size: .4em; line-height: 1.2em;}
  #mainNavBar ul li div.wideSubMenu { width: 480px; }
  #latestMen div ul.thumb li a div.movieTitle { height: 2.5em; }
  #catBody ul.thumb li a div.movieTitle { height: 2.5em; }
  #latestMen ul.thumb li.movieResults a div.movieTitle { height: 2.5em; }
  #latestMen ul.thumb li.movieScenes a div.movieTitle { height: 2.5em; }
  #latestMen ul.thumb li.modelResults a div.movieTitle { height: 2.5em; }
  #mainNavBar ul li#mainNavJoiNowButton { display: none;}
}
